<?php
namespace Apps\Immo\Helper;


use Apps\Immo\Helper\MistralApi;

class EstimateHelper{
    
    static function Estimate($prompt){
        $apiKey = "cD60hOhJXYyWNqUlFXP0BERDzxzUCAXa";
        
       $mistralApi = new MistralApi($apiKey); 
        
      return $mistralApi->estimate($prompt);   
    }
    
}
